<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic\Conditions\Abstraction;

interface Condition extends Validator
{
    public static function get_name(): string;
    public static function get_nice_name(): string;
}
